Bug 96995

Summary: Tamil translation for Gnome 3.6
Product: WebKit Reporter: Shantha kumar <shantha.thamizh>
Component: WebKitGTKAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: gns, piotrdrag
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Tamil translation
none
Updated Tamil translation (.po file) attached
none
Updated Tamil translation (.po file) attached none

Description Shantha kumar 2012-09-18 02:56:59 PDT
Attached tamil translation of the po file available at http://l10n.gnome.org/module/webkit/
Kindly advice if the mentioned version is inappropriate.
Comment 1 Shantha kumar 2012-09-18 02:57:44 PDT
Created attachment 164521 [details]
Tamil translation
Comment 2 Shantha kumar 2012-12-19 02:13:53 PST
Created attachment 180123 [details]
Updated Tamil translation (.po file) attached

Please use the recently attached file, which is updated Tamil translation of Webkit module.

-Thanks
Shantha
Comment 3 Shantha kumar 2013-03-24 23:41:19 PDT
Created attachment 194791 [details]
Updated Tamil translation (.po file) attached
Comment 4 Shantha kumar 2013-03-24 23:42:59 PDT
Kindly use this Po file to update the module..

- Thanks
Shantha
Comment 5 Gustavo Noronha (kov) 2013-03-27 16:08:01 PDT
Committed r147015: <http://trac.webkit.org/changeset/147015>